.site-footer {
    background-color: #EFEFEF;
    position: relative;
    width: 100%;
    padding: 40px;
}

.site-footer p,
.site-footer a {
	font-size: 12px;
}

.footer-before {
	background-color: #EAF4F1;
}

.footer-before p {
	font-size: 14px;
	line-height: 22px;
}



.footer-social {
	position: absolute;
    right: 580px;
    top: 42px;
}

.footer-social img {
	margin-right: 20px;
	width: 22px;
}

.site-footer a,
.site-footer a:active,
.site-footer a:focus,
.site-footer a:visited {
	color: #000000;
	text-decoration: none;
	font-weight: 500;
}

.footerbox {
	text-align: center;
}

.footerbox img {
	margin: 0 auto;
	width: 150px;
	display: block;
}


.fa-facebook,
.fa-instagram {
	color: #000000;
	font-size: 36px;
    margin-right: 20px;
}

.footer-copyright {
	width: 50%;
	float: left;
}

.footer-menu {
	width: 50%;
	float: right;
	text-align: right;
}

.footer-menu a {
	font-weight: unset;
}

.footer-menu a:visited {
	color: #000000;
}